export default class EventFilter {
    readonly event: string;
    readonly addr: string;
    readonly indexed: string[];
    readonly data: string[];
    constructor(event: string, addr?: string, indexed?: string[], data?: string[]);
    toObject(): object;
}
